.wrap{ min-width:320px; max-width:750px; margin:0 auto; background:#FFF}

.table{ display:table; text-align:center; width:100%}
.table .table-cell{ display:table-cell; vertical-align:middle}

.section{ width:100%; overflow:hidden}
.title span{ display:block; background:#3E4193; width:1.9rem; height:0.56rem; padding-left:0.19rem; margin-left:0.43rem; border-radius:0.56rem; line-height:0.56rem; font-size:0.3rem; color:#f5f5f8}

.section1 .banner{ background-image:url(../images/banner-bj.jpg); background-size:cover; background-repeat:no-repeat; background-position:top; overflow:hidden}
.section1 .banner .logo{ width:1.46rem; margin:0.3rem 0 0 0.3rem}
.section1 .banner .banner-1{ width:4.67rem; margin:0.1rem auto 0.26rem}

.section2 .menu{ padding:0.12rem 0 0.18rem}
.section2 .menu .menuList{ overflow:hidden}
.section2 .menu .menuItem{ float:left; width:25%; text-align:center}
.section2 .menu .menuItem i{ display:block; width:0.7rem; height:0.6rem; margin:0 auto; background:url(../images/menu-icon.png) no-repeat; background-size:2.8rem 0.6rem}
.section2 .menu .menuItem span{ display:block; font-size:0.26rem; color:#000002; line-height:0.34rem}
.section2 .menu .menuItem:nth-child(1) i{ background-position:0 0}
.section2 .menu .menuItem:nth-child(2) i{ background-position:-0.7rem 0}
.section2 .menu .menuItem:nth-child(3) i{ background-position:-1.4rem 0}
.section2 .menu .menuItem:nth-child(4) i{ background-position:-2.1rem 0}

.section3{ background-image:url(../images/3-bj.jpg); background-size:cover; background-repeat:no-repeat; background-position:top}
.section3 .title{ margin-top:0.38rem}
.section3 .title span{ width:2.3rem}
.section3 .introduce{ font-size:0.24rem; color:#212121; line-height:0.34rem; padding:0.24rem 0.78rem 0.62rem 0.62rem}
.section3 .introduce p{ text-indent:2em; font-size:0.24rem;}

.section4{ margin-top:-0.16rem}
.section4 .characBox{ padding:0.21rem 0.56rem 0.2rem; overflow:hidden}
.section4 .characBox .characLeft{ float:left; width:4.2rem; margin-top:0.1rem}
.section4 .characBox .characList{ display: -webkit-flex; /* Safari */ display: flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden}
.section4 .characBox .characItem{ float:left; width:1.34rem}
.section4 .characItem .characIcon{ background-color:#00A0E9; width:1.34rem; height:1.34rem; border-radius:0.07rem; background-image:url(../images/charac-icon.png); background-size:4.02rem 2.68rem}
.section4 .characItem .characText{ font-size:0.24rem; color:#3e3e3f; line-height:0.3rem; padding:0.06rem 0; text-align:center}
.section4 .characBox .characRight{ float:right; width:1.66rem}
.section4 .characItem:nth-child(1) .characIcon{ background-color:#00A0E9; background-position:0 0}
.section4 .characItem:nth-child(2) .characIcon{ background-color:#1A498A; background-position:-1.34rem 0}
.section4 .characItem:nth-child(3) .characIcon{ background-color:#0BA29A; background-position:-2.68rem 0}
.section4 .characItem:nth-child(4) .characIcon{ background-color:#1488A8; background-position:0 -1.34rem}
.section4 .characItem:nth-child(5) .characIcon{ background-color:#0068B7; background-position:-1.34rem -1.34rem}
.section4 .characItem:nth-child(6) .characIcon{ background-color:#005982; background-position:-2.68rem -1.34rem}

.section5 .video video{ display:none}

.section6{ padding-top:0.55rem}
.section6 .courseBox{ width:5.86rem; margin:0.44rem auto 0}
.section6 .courseBox .courseList{ display: -webkit-flex; /* Safari */ display: flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden}
.section6 .courseBox .courseItem{ float:left; width:2.26rem}
.section6 .courseItem .courseImg{ position:relative}
.section6 .courseItem .courseImg p{ position:absolute; width:100%; font-size:0.3rem; color:#faf9fd; line-height:0.36rem; text-align:center; top:50%; left:0; transform:translateY(-50%)}
.section6 .courseItem .courseImg p span{ display:inline-block; text-align:left}
.section6 .courseItem .courseName{ font-size:0.3rem; color:#000001; line-height:0.36rem; text-align:center; font-weight:bold; padding:0.36rem 0 0.6rem}

.section7 .teachBox{ margin-top:0.46rem}
.section7 .teachBox .teachTop{ padding-left:0.82rem}
.section7 .teachBox .teachTop li{ overflow:hidden; display:none}
.section7 .teachTop li .teachImg{ float:left; width:2.76rem}
.section7 .teachTop li .teachInfo{ float:left; width:3.3rem; margin-left:0.3rem; padding-top:0.4rem}
.section7 .teachTop li .teachName{ font-size:0.3rem}
.section7 .teachTop li .teachName span{ display:block; font-size:0.24rem}
.section7 .teachTop li .teachInfo p{ padding-top:0.1rem; font-size:0.24rem}
.section7 .teachBox .teachBom{ background:#3E4193; margin-top:0.46rem; padding:0.18rem 0.4rem}
.section7 .teachBox .teachBom ul{ overflow:hidden}
.section7 .teachBox .teachBom li{ float:left; width:1.14rem; margin:0 0.1rem}

.section8 .formBox{ width:7.16rem; margin:0 auto; padding:0.67rem 0 0.74rem}
.section8 .formTitle{ background:#FCB80F; width:5.59rem; height:0.81rem; line-height:0.81rem; text-align:center; border:solid 1px #D4801B; border-radius:0.8rem; margin:0 auto 0.54rem; font-size:0.32rem; color:#3e4193; letter-spacing:0.1rem}
.section8 .formBox .ipt{ margin-bottom:0.14rem}
.section8 .formBox input{ margin:0; padding:0; border:none; box-sizing:border-box; outline:none}
.section8 .formBox .ipt input{ width:100%; padding:0 0.1rem; border:solid 1px #000; line-height:0.62rem; font-size:0.24rem; color:#020202}
.section8 .formBox .submit{ padding-top:0.16rem}
.section8 .formBox .submit input{ display:block; background:#7F8089; width:100%; line-height:0.66rem; font-size:0.24rem; color:#020202}
input::-webkit-input-placeholder{ color:#020202}




























